body {
    margin: 0;
    padding: 0;
    font-size: 0.875rem;
    font-family: 'Itim', cursive;
    overflow-x: hidden;
    background-color: white;
}
body::-webkit-scrollbar {
    width: 19px;
}
body::-webkit-scrollbar-track {
    /*box-shadow: inset 0 0 5px grey;*/ 
    background: #0B173B; 
}
body::-webkit-scrollbar-thumb {
    background: #08298A; 
    border-radius: 50px;
}
body::-webkit-scrollbar-thumb:hover {
    background: #0431B4; 
}
.background_body{
    background-color: #19519B;
}
* { 
    box-sizing: border-box;
}

a{
    cursor: pointer;
    color: inherit;
    text-decoration: none;
    margin: 0px;

}
ul{ padding: 0px; margin: 0px;}
li{ padding: 0px; margin: 0px;}

button{
    border: 0px; 
}
button i {
    color: white;
}
h1,h2,h3,h4,h5{
    margin: 0px;
}
h3{
    margin: 0px;
    color: #fff;
    font-weight: 400;
}
strong{
    text-transform: capitalize;
}



/*=========================header menu==============*/

header{
    width: 100%;
    background-color: #0A1F64;
    height: 69px;
    position: fixed;
    top:0;
    z-index: 3;
    box-shadow: 0px 0px 8px 0px #0c0021;
    font-family: Arial, Helvetica, sans-serif;
}
.logo{
    margin:0 20px;
}
.margin_top_5{
    margin-top: 5px;
}
.logo img{
    padding: 5px;
    height: 68px;
    width: 220px;
}
.data_all_game img{
    display: block;
}
.menu{
    text-transform: capitalize;
    padding: 24px 7px 19.5px 7px;
    font-size: 18px;
    color:white;
    border-bottom: 4px solid #0A1F64;
}
.menu:hover{
    border-bottom: 4px solid #0f0;
}
.menu:hover:after{
    top: 58px;
    left: -2px;
    width: 104%;
    height: 5px;
    bottom: 3px;
    content: "";
    opacity: 0.7;
    position: absolute;
    box-shadow: 0 8.5px 7px #0f0;
}
.border_bottom_0f0{
    border-bottom: 4px solid #0f0;
}
.menu_data{
    text-transform: capitalize;
    padding: 26px 15px 26px 0; 
    font-size: 16px;
    color:white;
}
.dropdown_header_menu{
    display: none;
}
.dropdown_menu_game{
    z-index: 3;
    display: none;
    top: 68px;
    left: 235px;
    width: 250px;
	max-height: calc(100vh - 90px);
    position: fixed;
    overflow-y: scroll;
    background-color: #0A1F64;
    border-bottom-left-radius: 8px;
    box-shadow: 3px 5px 8px 0px #0c0021;
}
.dropdown_menu_game::-webkit-scrollbar {
    width: 7px;
}
.dropdown_menu_game::-webkit-scrollbar-track {
    background:  #002258; 
}
.dropdown_menu_game::-webkit-scrollbar-thumb {
    background: white; 
    border-radius: 50px;
}
.game_menu{
    z-index: 3;
    padding-left: 16px;
    font-size: 12px;
    height: 60px;
    color: #fff;
    display: flex;
    align-items: center;
    text-transform: capitalize;
}


.padding_search{
    padding: 17px 20px 17px 6px;
}
.search_primary {
    position: relative;
}
.search_form {
    display: flex;
    align-self: center;
    border-radius: 8px;
}
.input{
    background-color:#19519B;
    border: 0px;
    width: 262px;
    padding: 0 38px 0px 10px;
    height: 36px;
    border-radius: 8px;
    font-size: 16px;
    color: white;
}
.button_search{
    transform: scaleX(-1);
    background:rgba(0,0,0,0);
    top:10px;
    right:7px;
    position: absolute;
}
.button_search i{
    font-size: 16px;
}
.button_search_1{
    padding: 0px 20px;
    color: #0A1F64;
    border-radius: 5px;
    font-weight: bold;
}
.input:focus ,input_1:focus{
    line-height: 1.5;
    outline: 0;
}
.input:focus ,search-form:focus{
    background-color:#0174DF;
}
.input::placeholder,input_1::placeholder{
    color: white;
    font-size: 14px;
    font-style: italic;
}
.button_icon_search{
    display: none;
    transform: scaleX(-1); background: rgba(0,0,0,0);
    padding: 20px;
    padding-top: 28px;
}
.button_icon_search:focus{
    border: 0px;
}
.button_icon_search i{
    font-size: 16px;
    color: white;
}
/*=========================end==============*/


.margin_auto{
    /*position: relative;*/
    max-width: 1200px;
    margin:auto;
}
.margin_auto_1200px{
    max-width: 1200px;
    margin:auto;
}
.margin_auto_1065{
    max-width: 1500px;
    padding: 0px 15px;
    margin:auto;
}
.margin_auto_1140{
    position: relative;
    max-width: 970px;
    padding: 10px 15px;
    margin:auto; 
}
.margin_auto_950{
    position: relative;
    max-width: 820px;
    padding: 10px 15px;
    margin:auto;  
}
.margin_auto_768{
    position: relative;
    max-width: 660px;
    padding: 10px 15px;
    margin:auto;  
}
.contain{
    margin-top: 85px;
    text-align:center;
    white-space: nowrap;
}
.contain1{margin-top: 85px;}
.hidden{ overflow: hidden;}

.unset{
    float: unset;
    display: inline-block;
}

.left{ float: left;}

.right{float: right;}

.relative{ position: relative;}

.absolute{position: absolute;}

.space_around{ justify-content: space-around;}
.justify-content{justify-content: space-between;}
.center{ justify-content: center;}
.align-items{align-items: center;  }
.flex_container{display: flex;flex-wrap: wrap;}
.flex{display: flex}
.flex-nowrap{flex-wrap: nowrap;}
.flex_column {flex-direction: column;}
.flex_end { justify-content: flex-end;}
.text-align_center{text-align:center;}
.white-space{white-space:nowrap;}
.margin_bottom_15{margin-bottom: 15px;}
.margin_0_40{ margin: 0 40px;}
.transition {transition: all .2s;}
p{margin: 0px 0px;}
.text-indent{text-indent:20px ;margin: 10px 0}
.width100{width: 100%}
.adver_left{position: absolute ;top:70px;left: 10px ;z-index: 9}
.adver_right1{position: absolute ;top:70px;right: 10px ;z-index: 9 ;display: none}
.adver_right{position: absolute;top:70px;right: 10px;z-index: 9}
.width128{width:128px ;top:0;position:relative}
.width12_1{}
.width_play_game{}
.width77{width: 77%;}
.width43{width: 43% }
.width57{width: 57% ;}
.width20{width: 20%}
.width25{width: 25%}
.width10{width: 9.09%}
.margin_5{margin: 5px;}
.margin_2{margin: 2px;}
.padding_5{padding:5px}
.backgrounnd_white{background-color: white;}
.margin_top_7{
    margin-top: 7px;
}
.margin_top_25{
    margin-top: 25px;
}
.margin_top_40{
    margin-top: 40px;
}
.hot_game,.new_game{
    padding: 0px 15px 0px 15px;
    display: block;
    background-size: cover;
}
.play_game_center{
    background: #002258;
    text-align: center;
}
.top_play_game{
    height: 43px;
    padding-left: 20px;;
}
.title{
    padding: 2px 0 5px 0;
    text-align: center;
    background-color: #002258;
}
.title{
    text-transform: capitalize;
    font-weight: 400;
    color: #0f0;
    font-family: 'Itim', cursive;
}
h2.title{
    font-size: 18px;
}
h1.title{
    font-size: 24px;
    padding: 7px 0px;
    text-align: initial;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.comment{
    padding: 10px 17px 3px 17px;
    cursor: pointer;
}
.comment:hover{
    background-color: #08298A;
}
.comment img{ width: 25px ;height: 27px;}
.icon_full_screen{
    position: relative;
    display: inline-block;
    padding: 12px 20px 12px 20px;
    transition: all 0.3s ease-in;
    cursor: pointer;
}
.icon_full_screen:hover{
    background-color: #08298A;
}
.play_game{
    width: 100%;
}
.intructions{
    font-family: "Times New Roman", Times, serif;
    background: #002258;
    padding: 10px 20px;
    margin: 10px 20px 0 20px;
    overflow: hidden;
    font-size: 16px;
    border-radius: 8px;
    color: #fff;
    line-height: 1.5;
}
.intructions a{
    color: #ff0;
}
.url{
    margin: 20px 0px 15px 0px;
}
.head_intructions{
    margin-top: 10px;
    border-bottom: inset 1px #19519B;
}
.head_comment{
    margin-bottom: 10px;
    border-bottom: inset 1px #19519B;
}
.tag{
    color: white;
    margin-top:8px;
    margin-left: 4px;
    margin-right: 4px;
    background-color: #08298A;
    border-radius:100px;
    height: 32px;
    transition: all 0.15s ease-in;
    box-shadow: 0px 4px 10px -8px #eee;
}
.tag:hover{
    background-color: #0431B4;
    box-shadow: 0px 0px 0px 0px;
}
.icon_tag img{
    padding: 6px;
    width: 34px;
}
.name_tg{
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 500;
    white-space: nowrap;
    padding: 6.5px 10px 7px 2px;
}




.padding_search_1{display: none; padding: 17px 20px 17px 6px;}
.data_game_hot,.data_all_game{
    width: 100%;
    /*    border: 4px solid #a1a1c4;
        border-top-color: #fff;
        border-left-color: #fff;*/
    /*border-radius: 10px;*/
    position: relative;
    display: inline-block!important;
}
.data_all_game{
    width: 100%;
}
.data_game_hot img,.data_all_game img{
    /*object-fit: cover;*/
    width: 100%;
    height: 100%;
    transition: all .3s;                                    
}
.all_games{
    position: relative; 
    width: 100%;
    background-color: #19519B;
    background-size: 100%;
    margin-top: 10px;
}

.data_all_game:hover img,.data_game_hot:hover img{
    transition: all .3s;
    -ms-transform: scale(1.2); 
    transform: scale(1.2);
}
/*.data_game_hot:hover .name_game,.data_all_game:hover .name_game  {
    opacity: 1;
    transform: translateZ(0);
    transition: all .3s ease;
}*/
.name_game {
    white-space: nowrap;
    text-transform: capitalize;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.name_game{
    /*    position: absolute;
        right: 0;
        bottom: 0;
        left: 0;*/
    padding: 6px;
    color: #634492;
    padding-top: 0px;
    /*    transition: all .1s ease;
        transition-property: transform,opacity;
        transform: translate3d(0,8px,0);*/
}
.initial{
    text-align: initial;
}
.padding_bottom_0{padding-bottom: 0}
.sparkle_hover:hover .sparkle{
    opacity: 1;
    transition: all 2s;
    -ms-transform: rotate(595deg); /* IE 9 */
    transform: rotate(595deg);
    transition-timing-function: cubic-bezier(0.2, 0.8, 0.6, 0.4);
}
.block_a a{
    display: block;
}
.sparkle{
    opacity: 0;
    top: -23px;
    left: -23px;
    z-index: 2;
    transition-property: transform;
    transition: all 1s;
    /*animation: infinite-spinning 4s infinite;*/
}
.back_to_top{
    padding: 3px;
    width: 45px;
    height: 45px ;
    border-radius: 50%;
    position: fixed;
    bottom: 50px;
    right: 50px;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    background-color:  #A9F5F2;
    border: 5px solid #eee;
}
.back_to_top i{
    color: #19519B;
    font-size: 28px;
}
.advertisement,.advertisement_color{
    text-align: center;
    text-transform: uppercase;
    margin-top: 11px;
    color: #19519B;
}
.advertisement_color{
    color: white;
}
.advt_content{

}
.padding_8{
    color: white;
    text-align: center;
    padding: 8px;
}
.padding_2{
    color: white;
    text-align: center;
    padding: 0 0 2px 0;
}
.adver_left .padding_8{
    color: #19519B;
}
.adver_right1 .padding_8{
    color: #19519B;
}
.adver_right .padding_8{
    color: #19519B;
}
.height_600{
    width: 160px;
    height: 600px; 
} 
.game_related_category{
    margin: 5px;
    text-align: center
}
.title_category{
    background-color: #DBE2E8;
    text-transform: capitalize;
    font-weight: 400;
    color: #E3660E;
    font-family: 'Itim', cursive;
    padding: 10px 20px;
}




/*=======================paging_link=======================*/
.paging_link{
    margin: 24px 0px;
}
.margin_6{
    width: 35px;
    margin: 6px; 
}
.width_unset{
    width: unset;
}
.link_page{
    color: white;
    width: 100%;
    border: 2px;
    height: 35px;
    padding: 8px;
    background: #0A1F64;
    transition: all 0.1s ease-in;
    font-weight: 500;
    border-color: transparent;
    border-style: solid;
    border-radius: 20px;
}
.link_page:hover{
    cursor: pointer;
    border-color: #fff;
}
.padding_right_15{
    padding-right: 15px;
} 
.padding_left_15{
    padding-left: 15px;
}
.icon_paging{
    fill: currentColor;
    width: 1em;
    height: 1em;
    font-size: 1.5rem;
}

.active {
    border: 0px;
    opacity: 0.8;
    background: #19519B;
}
.advertisement_1{
    margin-right: 70px;
    margin-top: 5px;
    height: 278px;
    background-color: white;
}
.title_comments{
    padding: 2px 0 5px 0;
    text-transform: capitalize;
    font-weight: 400;
    color: #0f0;
    font-family: 'Itim', cursive;
}
.comments{
    border-radius: 8px; 
    padding: 20px;
    background-color: #0A1F64;
}
.advertisement_2{
    height: 90px;
    width: 768px;
    background-color: white;
}
.box_shadow{
    box-shadow: 0px 2px 4px 0px #DBE2E8;
}

.border_radius_10{
    border-radius: 10px;
}

/*==================end============================*/


/*=============contant us==========*/
.contact_us{
    width: 450px;
    position: fixed;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: whitesmoke;
    border: 2px solid whitesmoke;
    z-index: 5;

}
.head_contact{
    height: 100px;
    background-color: #17A2B8;
    text-align: center;
    color: white;
    font-size: 16px;
}
.head_contact i{
    color: white;
}
.head_contact div{
    font-size: 19px;
}
.from_contact{
    padding: 9px 20px;
}
.title_contact{
    font-size: 34px;
    padding: 13px;
    padding-bottom: 10px;
}
.input_2, select, textarea {
    width: 85%;
    padding: 12px;
    border: 1px solid #ccc;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    margin-top: 9px;
    margin-bottom: 9px;
    resize: vertical;
}
.icon_your_name,.icon_envelope,.icon_comment{
    border: 1px solid #ccc;
    border-right: 0px;
    padding: 7.5px 21px;
    font-size: 20px;
    width: 15%;
    margin: 9px 0px;
    color: #17A2B8;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: #E9ECEF;
}
.icon_envelope{
    padding: 7.5px 20px;
}
.icon_comment{
    padding: 27px 20px;
}
.botton_contact{
    width: 100%;
    height: 40px;
    margin-top: 9px;
    margin-bottom: 9px;
    color: white;
    background-color: #17A2B8;
    text-align: center;
    font-size: 20px;
    font-family: 'Itim', cursive;
}
.input_2:focus{
    outline: 0;
}
.contact_us{
    display: none;
}
.width_all {
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
}
.width_all_1{
    background-color: rgba(0, 0, 0, 0);
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
}
.no_key_search{
    margin: 80px 0 50px 0;
    color: #19519B;
    font-size: 16px;
}
.no_key_search div{
    margin-bottom: 5px;
}
.no_key_search a{
    color: #E0BC02;
}

/*==============footer===========*/

footer{
    background-color: #0A1F64;
}
.menu_footer {
    padding: 10px 0;
    color: white;
    font-size: 18px;
    text-transform: capitalize;
}
.main_policy{
    width: 100%; margin: 85px auto 20px ;
}
.header_policy{
    width: 100%;border: 1px solid white; margin: 15px 0;
}
.content_policy{
    margin: 0px 20px;
    background-color: #0A1F64;
    padding: 15px;
    border-radius: 10px;
    color: white;
    line-height: 1.5;
    font-size: 15px;
}
.content_policy h1{
    color: #FFE51B;
    margin: 20px 0px;
    text-transform: capitalize;
}
.content_policy a{
    color: #7DC243;
    text-transform: capitalize;
}
.game-views{color: #DC3734;
            padding: 0 6px 6px 6px;
}
.force_full_screen {
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 999999;
    top: 0px !important;
    border: 0px !important;
    left: 0px !important;
    right: 0px !important;
    max-height: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
#expand{
    cursor: pointer;
}
#wait{
    display:none;
}
.loading{
    display:block;
    width:80px;
    height:80px;
    position:absolute;
    top: 25%;
    left: 45%;
    padding:2px;
    z-index: 3;
    transform: translate(50%, 50%);
}

.loading_mark{
    background: #5192c5;
    opacity: 0.1;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}
#iframe_game_play{
    max-width:100%;
}
.dropdown_menu i{
    margin-left: 5px;
}
/*===============end================*/



/*================reponsive=============*/
/*@media only screen and (max-width: 1500px){
    .adver_left1{display: block;}
    .center{ justify-content: flex-end;}
    .margin_auto{max-width: 1400px;}
}

@media only screen and (max-width: 1350px){
    .adver_left1{display: none;}
    .center{ justify-content: center;}
    .margin_auto{max-width: 1200px;}
        
}*/

.newgame,.hotgame,.hot-games1,.new-games1{display: none}
@media only screen and (max-width: 1540px){
    .flex-start{ justify-content: flex-start;}
    .margin_auto{max-width: 1410px;}
    .adver_right{right: 0}
}
@media only screen and (max-width: 1338px){
    .flex-start{ justify-content: center;}
    .margin_auto{max-width: 1200px;}
    .adver_right{display: none}
}
@media only screen and (max-width: 1300px){
    .width10{width: 10%}
}
@media only screen and (max-width: 1200px){
    .flex-start{ justify-content: flex-start;}
    .adver_left{display: none}
    .adver_right{display: none}
    .width10{width: 11.1%}
    .width128{display: none}
    .margin_auto{ padding: 0 20px;}
    .adver_right1{display: block;}
    .contain{margin-top: 96px}
    .dropdown_header_menu{display: block;}
	.dropdown_home{display: none}
    .newgame,.hotgame{display: block}
    .header_menu{display: none}
}

@media only screen and (max-width: 1199px){ 
    .menu{font-size: 14px; padding: 26px 7px 22px 7px;}
    .width12_1{}
    .width12{}
    .width52{}
    h1.title{font-size: 22px;padding: 8px 0px}
    .width10{width: 12.5%}
}
@media only screen and (max-width: 1190px){
    .adver_right1{display: none;}
    .center {
        justify-content: center;
    }
}
@media only screen and (max-width: 1100px){
    .input{width: 200px;}
    h2.title{font-size: 14px;}
    .width10{width: 14.2%}
}
@media only screen and (max-width: 993px){
    .col-lg-8{max-width: 100%}
    .col-lg-2{display: none}
    .width12_1{display: none}
    .width12{}
    .width52{}
    .width10{width: 16.66%}
    h1.title{font-size: 20px;}
}
@media only screen and (max-width: 850px){
    .width43{display: none}
    .width57{width: 100% ;} 
}
@media only screen and (max-width: 768px){
    .tag {height: 27px;}
    .icon_tag img {padding:3px; width: 28px;}
    .name_tg{padding:3.5px 10px 4px 2px;}	
    .tag {margin-top: 8px;}
    .width52{width: 100%;}
    .width12{display: none;}
    .padding_search{display: none}
    .padding_search_1{position: fixed;top:69px;width: 100%;padding: 0px;background-color: #08298A;border-bottom-left-radius: 8px; box-shadow: 0px 4px 6px 0px #0c0021;z-index: 3}
    .input{width: 100%; background-color: #08298A; border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
    .button_search{display: none;}
    .button_icon_search{display: block ;} 
    .width10{width: 20%}
    .url h3{font-size: 16px}
    .intructions p{font-size: 14px;}
    .margin_auto{padding: 0 15px;}
}
@media only screen and (max-width: 680px){
    .hide_hot_new {display: none}
    .width20{width: 25%;}
    .width25{width: 25%;}
    .logo{margin: 0 5px 0 10px;}
    .menu_footer{font-size: 14px;}
    .width10{width: 25%}
    .margin_0_40{margin: 0}
    .title_category h1{font-size: 16px}

}
@media only screen and (max-width: 576px){
    .width25{width: 33.33%;}
    .logo img {padding: 14px;width: 200px;}
    .dropdown_menu_game{left: 0;width: 100%;}
    .menu_footer{font-size: 10px;}
    #button_comments{display: none;}
    h1.title{width:80%}
    .newgame,.hotgame{display: none}
    .hot-games1,.new-games1{display: block}
}
@media only screen and (max-width: 400px){
    .width20{width: 33.33%;}
    .width10{width: 33.33%;}
}
/*===================end====================*/